<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>ArchiVoz</title>

  <link rel="stylesheet" href="src/bootstrap/css/bootstrap.css">
  <link rel="stylesheet" href="src/style.css">
</head>

<body>

  <div class="container-fluid p-0">
    <nav class="navbar navbar-expand-lg navbar-dark">
      <a class="navbar-brand" href="#">ArchiVoz</a>

      <button type="button" name="button" class="navbar-toggler" data-toggle="collapse"
        data-target="#navbarSupportedContent">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a href="#" class="nav-link">Inicio</a>
          </li>
          <li class="nav-item">
            <a href="src/common/clonar.html" class="nav-link">Participar</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Contacto</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Info</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="jumbotron" id="jumbo-canvas">
      <h1 class="display-4 text-center">ArchiVoz</h1>
      <p class="lead text-center">Archivo de voces diversas</p>

      <div class="overlay text-center">
        <button type="button" class="btn btn-primary btn-lg miBtn">Comenzar</button>
        <div class="container-sm audios"></div>
      </div>
    </div>

  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
    crossorigin="anonymous"></script>
  <script src="https://unpkg.com/@popperjs/core@2.4.0/dist/umd/popper.min.js"></script>
  <script src="src/bootstrap/js/bootstrap.js" charset="utf-8"></script>
  <script src="https://unpkg.com/wavesurfer.js"></script>
  <script src="src/script.js" charset="utf-8"></script>
</body>

</html>